Subject: [Hipsec] New revision of the HIP BONE draft

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 06 Jul 2009 17:02:35 +0300

Folks,

[as individual]

we have just submitted a new revision (02) of the HIP BONE draft:

http://www.ietf.org/internet-drafts/draft-ietf-hip-bone-02.txt

This revision should be ready for WGLC.

This draft defines a high-level framework to build HIP-based overlays. 
Additionally, its previous version defined how to build a HIP-based 
overlay using RELOAD. The authors have chosen to move this definition to 
a separate document because while the high-level framework is 
informational in nature, the definition makes use of normative language. 
The resulting document is the draft below.

draft-keranen-hip-reload-instance

Cheers,

Gonzalo